View Issue Details

IDProjectCategoryView StatusLast Update
0031636RunnerVariables (In-Built)Public2020-03-09 15:13
ReporterDanAssigned ToFritz 
PriorityLowSeverityC - GeneralReproducibility100%
Status ClosedResolutionFixed 
Platform-OSWindows 10OS VersionPro x64
Product Version2.2.5 
Target VersionFixed in VersionInternal Build 
Summary0031636: Variables: US spelling version of phy_particle_flag_colormixing is not defined in the runner
DescriptionThe US spelling version of phy_particle_flag_colourmixing is not defined in-game, so if you try to call phy_particle_flag_colormixing (no "u"), then this will give an in-game error.

The UK spelling works fine in-game.
Steps To Reproduce1. Run the attached project for Windows.
2. Observe the code error saying that the variable is not defined.
Repro: 100%
TagsNo tags attached.
1.4 Found In
2.x Runtime Found In2.2.5.378
2.x Runtime Verified In9.9.1.1717

Activities

Dan

2020-02-28 10:44

Adminstrator  

coloUrMixer.yyz (12,718 bytes)

Fritz

2020-03-03 11:29

Manager   ~0065417

Fixed in 2.3.0 branch

Alice

2020-03-09 15:13

Adminstrator   ~0065473

Verified fixed on IDE v9.2.1.2152 Runtime v9.9.1.1717.
Closing the bug. Thank you.